Subject: Re: 23.0.60; org-mode does not honour shift-select-mode

From: Chong Yidong <[email-masked]>
Date: Tue, 20 Jan 2009 08:40:46 -0500

Carsten Dominik <[email-masked]> writes:

> thank you for bringing this to my attention.  However, it not
> clear to me how modifying the interactive form would solve the
> issue that in Org, S-curser keys are used for different fuctionality?

Ah OK.  I didn't investigate carefully enough.  I see now that Org binds
S-arrow keys to commands that don't have anything to do with cursor
motion.

I don't think consistency demands that S-arrow perform text selection in
other major modes.  So, unless you wish to change it, we can leave this
one alone.